如果看到一条告知您 VT-x 支持已被基于 Intel 的 Mac 上的固件锁定的警告信息,请确保您当前运行最新的软件更新。

本文章已经归档,因此 Apple 将不再对其进行更新。
在使用采用 Intel VT-x 虚拟技术的第三方产品时,您可能会收到一条警告信息,告知您 VT-x 支持已被 Mac 上的固件锁定。

您可能也注意到,当您在 Mac 上使用 VMWare Fusion 或 Parallels Desktop 等第三方虚拟化应用程序时,VT-x 支持已被停用。

您可以通过确保您的 Mac 安装最新的可用软件更新来解决此问题:

对于 Xserve(2009 年初),请安装 Xserve EFI 固件更新 1.2。
对于 Mac Pro(2008 年初),请安装 Mac Pro EFI 固件更新 1.3。
对于 Mac Mini(2006 年初),请安装 Mac Mini EFI 固件更新 1.1 或更高版本。
对于 Mac Pro(原始机型),请安装 Mac Pro EFI 固件更新 1.2 或更高版本。
如果您在使用其他基于 Intel 的 Mac,请运行软件更新以确保您拥有最新的固件更新。
还应该安装可用于非 Apple 制造的软件的任何更新。如果这样没有解决问题,请联系软件制造商以获取帮助。

了解详情
详细了解基于 Intel 的 Mac 电脑上启用的 Intel 虚拟化技术。

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: 2016-8-25

原文:https://support.apple.com/zh-cn/HT203296
更新固件:https://support.apple.com/kb/DL206?locale=zh_CN&viewlocale=zh_CN

https://kb.parallels.com/en/5653

Mac 下怎样启用cpu的虚拟功能:
找了一圈的答案才发现还是自己的cpu不支持。在stack overflow上有一个哥们回答的很详细。如果想运行docker,cpu必须同时满足VT-x和VT-d。我们可以去搜索一下自己cpu的参数如果是下图这样,那么安装docker就没问题了。不要以为自己的cpu支持虚拟化技术就能运行。在mac os下有个简单的方式检查就是sysctl kern.hv_support
命令。如果为1说明就是同时支持VT-x和VT-d。在mac下,如果cpu支持的话,各项虚拟化技术是默认打开的,因此不存在像windows一样要在BIOS中手动打开的情况。

https://zhidao.baidu.com/question/519672926779316765.html

我想安装inter vt-x/ept支持
在虚拟机中安装android开发环境adt-eclipse.ddms启动虚拟安卓手机,需要inter vt-x/ept支持,才能加速.
然而在win7虚拟机中安装

提示如下

系统是原版的win7 64 在vmware fusion中就可以安装 在pd中就不行,求大神解决
如果 VT-x 虚拟技术被锁定,或已在您的 Mac 上停用

我也遇到了同样的问题,找了各种方法,老实告诉你吧,行不通的,PD的虚拟机不能开启VT的,想要开启VT,安装VM吧
我也遇到了同样的问题,找了各种方法,老实告诉你吧,行不通的,PD的虚拟机不能开启VT的,想要开启VT,安装VM吧
我也遇到了同样的问题,找了各种方法,老实告诉你吧,行不通的,PD的虚拟机不能开启VT的,想要开启VT,安装VM吧

所以安装

之后可以看到下面文章的图了
http://blog.csdn.net/u012251305/article/details/53109121
如果 VT-x 虚拟技术被锁定,或已在您的 Mac 上停用

如果 VT-x 虚拟技术被锁定,或已在您的 Mac 上停用